body {
  background-color: transparent;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: black;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-top: 20px;
  margin-bottom: 5px;
  font-family: Verdana, Geneva, sans-serif;
  color: #454545;
  font-size: 12px;
  line-height: 26px;
  font-weight: 300;
  text-align: left;
}
a {
  display: block;
  overflow-x: visible;
  overflow-y: visible;
  width: auto;
  height: auto;
  color: white;
  text-decoration: none;
}
.button {
  display: inline-block;
  padding: 4px 15px;
  float: left;
  border: 2px solid #b5b5b5;
  background-color: white;
  color: #00223e;
  font-size: 12px;
  text-align: right;
  text-decoration: none;
}
.button:hover {
  background-color: #ccc;
}
.button.services-button {
  margin-top: 45px;
  float: right;
}
.button.services-button.servicebutton2 {
  float: left;
}
.button.services-button.servicebutton2.brown-button {
  border-color: #0062b3;
  background-color: #00223e;
  color: white;
}
.button.services-button.servicebutton2.brown-button:hover {
  background-color: #004d8c;
}
.button.services-button.servicebutton2.blue-button {
  border-color: #066abd;
  background-color: #00223e;
  color: white;
}
.button.services-button.servicebutton2.blue-button:hover {
  border-color: #757575;
  background-color: #2868de;
}
.button.services-button.brown-button {
  border-color: #827979;
  background-color: #f0c467;
}
.button.services-button.buton-grey:hover {
  background-color: #c4c4c4;
}
.button.contact-button-fb {
  border-color: #630000;
  background-color: #ad0e4e;
}
.button.button-yt {
  width: 100%;
  margin-top: 10px;
  border-color: #590000;
  background-color: #bf0000;
  color: white;
  text-align: center;
}
.button.button-fb {
  width: 100%;
  margin-top: 10px;
  border-color: #001d5c;
  background-color: #004cb0;
  color: #f2f5f7;
  text-align: center;
}
.button.button-tw {
  width: 100%;
  margin-top: 10px;
  border-color: #004573;
  background-color: #0084b8;
  color: white;
  text-align: center;
}
.button.button-in {
  width: 100%;
  margin-top: 10px;
  margin-bottom: 20px;
  border-color: #002547;
  background-color: #004973;
  color: white;
  text-align: center;
}
.top-section {
  padding-bottom: 20px;
  background-color: #00223e;
  background-image: url('../images/bg.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}
.header {
  display: block;
  max-width: 1183px;
  margin-right: auto;
  margin-left: auto;
  box-shadow: none;
}
.navigation {
  margin-top: 80px;
  background-color: transparent;
}
.navigation.mobile-navigation {
  display: none;
}
.menu-link {
  width: auto;
  height: auto;
  padding-top: 0px;
  padding-bottom: 0px;
  border-style: none none none solid;
  border-top-width: 1px;
  border-right-width: 1px;
  border-left-width: 1px;
  border-left-color: white;
  color: white;
  text-decoration: none;
  list-style-type: disc;
}
.menu-link:hover {
  border-left-style: solid;
  color: #09f;
}
.menu-link.home {
  border-left-style: none;
  border-left-color: black;
}
.menu-link.home:hover {
  color: #09f;
}
.social-buttons {
  margin-top: 75px;
  padding-right: 0px;
  text-align: right;
}
.buttons {
  margin-right: 5px;
}
.video {
  position: static;
  display: block;
  margin-top: 20px;
  text-align: center;
}
.video.hide-video {
  display: none;
}
.video-inner {
  position: static;
  left: 0px;
  top: 0px;
  display: block;
  width: 650px;
  height: 300px;
  margin-right: auto;
  margin-left: auto;
  float: none;
  border: 8px solid white;
  text-align: center;
}
.form-section {
  display: block;
  padding-bottom: 20px;
  background-color: #d7d7d7;
  text-align: left;
}
.form-section.hide-form {
  display: none;
}
.form-heading {
  color: black;
  font-size: 32px;
}
.content {
  display: block;
  margin-top: 0px;
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: white;
  text-align: center;
}
.content.bg-grey {
  background-color: white;
}
.content.bg-grey.services-content-hide {
  background-color: #00223e;
}
.content.bg-grey.services-content-hide.service-section2 {
  background-image: url('../images/32343823-online-marketing.jpg');
  background-position: 100% 50%;
  background-size: 580px;
  background-repeat: no-repeat;
}
.content.bg-grey.about-section1 {
  background-image: url('../images/38787526-modern-business-information-center.png');
  background-position: 0px 50%;
  background-size: 600px 500px;
  background-repeat: no-repeat;
}
.content.hide-content {
  display: block;
}
.content.hide-content.content-hide.blue-content {
  background-color: #00223e;
}
.content.hide-content.content-hide.blue-content.about-section2 {
  background-image: url('../images/5566b5abc6cbc656248f59e4_justin.png');
  background-position: 100% 50%;
  background-repeat: no-repeat;
}
.content.bg-gray {
  background-color: #d6d6d6;
}
.content.service-section1 {
  background-image: url('../images/38968876-search-engine-optimization-online-technology-web-concept.jpg');
  background-position: 0px 50%;
  background-size: 600px;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.content.service-section3 {
  background-image: url('../images/38976069-creative-abstract-business-finance-tax-accounting-banking-statistics-and-money-analytic-research-con.jpg');
  background-position: 0px 50%;
  background-size: 600px;
  background-repeat: no-repeat;
}
.content.about-section3 {
  background-image: url('../images/5566b59d032b3b221ddbaab6_phil.png');
  background-position: 0px 50%;
  background-size: 650px;
  background-repeat: no-repeat;
}
.content.contact-content {
  background-image: url('../images/39434401-web-contact-us-internet-concept-with-email-mobile-phone-and-at-black-icons-and-symbol-on-four-white.png');
  background-position: 0px 100%;
  background-size: 1000px;
  background-repeat: no-repeat;
}
.form-area {
  display: block;
  max-width: 1183px;
  margin-right: auto;
  margin-left: auto;
}
.footer {
  margin-top: 0px;
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #00223e;
}
.footer-inner {
  display: none;
  max-width: 1183px;
  margin-right: auto;
  margin-left: auto;
}
.footer-menu {
  margin-top: 5px;
  padding-left: 10px;
  background-image: url('../images/list.jpg');
  background-position: 0% 47%;
  background-repeat: no-repeat;
  font-size: 12px;
}
.footer-menu:hover {
  color: #09f;
  font-size: 12px;
}
.footer-link {
  margin-top: 15px;
  padding-left: 25px;
  background-image: url('../images/mail.jpg');
  background-position: 0px 50%;
  background-repeat: no-repeat;
  font-size: 12px;
}
.footer-link:hover {
  color: #09f;
}
.footer-link.footer-tel {
  margin-top: 10px;
  background-image: url('../images/tel.jpg');
}
.image-stretch:hover {
  background-image: url('../images/example-bg.png');
  box-shadow: black 0px 0px 8px 0px inset, rgba(142, 153, 148, 0.69) 0px 0px 49px 12px inset;
}
.image-stretch.blurb2:hover {
  background-image: url('../images/example-bg.png'), url('../images/example-bg.png');
  background-size: 125px, auto;
}
.image-stretch.blurb3:hover {
  background-image: url('../images/blurb3-hover.jpg'), url('../images/example-bg.png');
}
.footer-icons {
  padding-right: 5px;
}
.mobile-nav {
  border-left: 1px none white;
  border-bottom-style: none;
}
.mobile-link-blurb {
  margin-right: 10px;
}
.mobile-link-blurb:hover {
  margin-right: 10px;
  box-shadow: #006eff 0px 0px 21px 1px;
}
.mobile-footer-area {
  display: block;
}
.mobile-footer-logo-link {
  display: none;
}
.mobile-menu-area {
  display: none;
}
.mobile-row {
  display: none;
}
.mobile-contact {
  margin-top: 16px;
}
.form-container {
  padding-top: 68px;
}
.logo-area {
  width: 30%;
  float: left;
}
.footer-link-mid {
  width: 40%;
  float: left;
}
.contact-area {
  width: 30%;
  float: left;
}
.input {
  width: 34%;
  float: left;
}
.access {
  width: 30%;
  margin-left: 1px;
  padding-top: 7px;
  padding-bottom: 7px;
  border: 2px solid black;
  background-color: #d7d7d7;
  color: black;
  font-size: 24px;
  text-align: center;
}
.access:hover {
  border-color: #171717;
  background-color: #a6a6a6;
}
.category-paragraph {
  width: 390px;
  margin-top: 13px;
  font-size: 12px;
  text-align: left;
}
.category-content {
  display: block;
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}
.button-cat {
  display: block;
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}
.about-header {
  margin-bottom: 0px;
  font-size: 23px;
  text-align: left;
}
.slogan {
  margin-bottom: 20px;
  font-size: 15px;
  font-style: normal;
  text-align: left;
}
.blog-header {
  margin-bottom: 0px;
  font-size: 30px;
  text-align: left;
}
.blog-sub-head {
  margin-bottom: 10px;
  font-style: italic;
  text-align: left;
}
.blog-box {
  text-align: right;
}
.blog-image {
  margin-bottom: 20px;
}
.blog-paragraph {
  margin-top: 10px;
}
.blgo-sidebar {
  font-size: 18px;
  text-align: left;
}
.services-heading {
  color: black;
  font-size: 25px;
  text-align: left;
}
.services-heading.white-heading {
  color: white;
}
.services-heading.whide-headings {
  color: white;
}
.services-paragraph {
  color: black;
}
.services-paragraph.white-paragraphs {
  color: white;
}
.small-blurb {
  display: none;
  width: 100%;
  height: auto;
  padding-bottom: 0px;
}
.service-row {
  margin-bottom: 0px;
}
.ser-vices-row2 {
  margin-bottom: 0px;
  text-align: center;
}
.services-container {
  position: static;
  display: block;
  overflow-x: visible;
  overflow-y: visible;
  margin-right: auto;
  margin-left: auto;
  padding-right: 0px;
}
.services-container.services-container-mobile {
  display: none;
}
.map {
  height: 200px;
}
.contact-text {
  margin-top: 10px;
  color: black;
  text-align: left;
}
.contact-text:hover {
  color: #09f;
}
.contact-text.phil {
  margin-bottom: 12px;
}
.contact-form {
  text-align: left;
}
.contact-side {
  text-align: left;
}
.content-block {
  display: block;
  width: auto;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}
.content-2 {
  display: none;
  padding-top: 50px;
  padding-bottom: 50px;
}
.service-content-2 {
  display: none;
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #d6c7a7;
}
.side-bar-link {
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 11px;
  background-image: url('../images/list.png');
  background-position: 0px 50%;
  background-repeat: no-repeat;
  color: black;
  text-align: left;
  list-style-type: none;
}
.side-bar-link:hover {
  color: #00aeff;
}
.form-paragraph {
  font-size: 17px;
}
.submit-button {
  padding-top: 5px;
  padding-bottom: 5px;
  border: 2px solid #919191;
  background-color: white;
  color: black;
}
.submit-button:hover {
  background-color: #adadad;
}
.sidebar-title {
  font-size: 30px;
}
@media (max-width: 991px) {
  p {
    padding-right: 0px;
    padding-left: 0px;
    text-align: center;
  }
  a {
    width: auto;
    padding-right: 20px;
    padding-left: 20px;
  }
  .button {
    margin-bottom: 20px;
    float: none;
  }
  .button.button-yt {
    margin-bottom: 0px;
  }
  .button.button-fb {
    margin-bottom: 0px;
  }
  .button.button-tw {
    margin-bottom: 0px;
  }
  .button.button-in {
    margin-bottom: 0px;
  }
  .nav-area {
    padding-right: 0px;
  }
  .logo-link {
    position: static;
  }
  .navigation {
    display: none;
  }
  .navigation.mobile-navigation {
    display: block;
    margin-top: 0px;
  }
  .menu-link {
    width: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    border-style: none none solid;
    border-color: black black #053963;
    border-bottom-width: 1px;
    border-left-width: 0px;
  }
  .menu-link.home {
    width: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    border-style: solid solid solid none;
    border-width: 1px;
    border-color: transparent transparent #053963 #053963;
    background-color: transparent;
  }
  .menu-link.menu-contact {
    border-bottom-style: none;
  }
  .buttons {
    display: none;
    width: auto;
  }
  .video {
    padding-right: 20px;
    padding-left: 20px;
  }
  .form-heading {
    text-align: center;
  }
  .content {
    padding-right: 20px;
    padding-left: 20px;
  }
  .content.bg-grey.services-content-hide.service-section2 {
    background-size: 330px;
  }
  .content.bg-grey.about-section1 {
    background-size: 500px 447px;
  }
  .content.hide-content.content-hide.blue-content.about-section2 {
    background-size: 500px;
  }
  .content.service-section1 {
    background-size: 350px;
  }
  .content.service-section3 {
    background-size: 350px;
  }
  .content.about-section3 {
    background-size: 400px;
  }
  .content.contact-content {
    background-size: 700px;
  }
  .footer {
    padding-right: 20px;
  }
  .footer-menu {
    margin-left: 41px;
  }
  .image-stretch {
    width: 100%;
  }
  .nav-icon {
    border-style: solid;
    border-width: 1px;
    border-color: rgba(0, 0, 0, 0.8);
    background-color: rgba(0, 0, 0, 0.8);
    color: white;
  }
  .menu-button {
    position: fixed;
    top: 0px;
    right: 0px;
    margin-right: 20px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .menu-button.w--open {
    background-color: transparent;
  }
  .footer-icons {
    margin-top: 6px;
    padding-left: 5px;
  }
  .mobile-nav {
    position: fixed;
    left: 0px;
    top: 0px;
    margin-top: 44px;
    background-color: rgba(0, 22, 41, 0.8);
  }
  .mobile-link-blurb {
    width: 100%;
    margin-bottom: 10px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .footer-logo {
    padding-left: 0px;
  }
  .form-container {
    margin-top: 20px;
    padding-top: 0px;
    float: none;
    clear: none;
  }
  .services-heading {
    margin-top: 0px;
  }
  .services-paragraph {
    text-align: right;
  }
  .services-paragraph.white-paragraphs {
    text-align: left;
  }
  .contact-text {
    padding-left: 0px;
  }
  .submit-button {
    width: auto;
  }
}
@media (max-width: 767px) {
  p {
    text-align: center;
  }
  .button.services-button {
    float: none;
    text-align: right;
  }
  .button.services-button.brown-button {
    border-color: #005fad;
    background-color: #00223e;
    color: white;
  }
  .button.services-button.brown-button:hover {
    background-color: #176bb0;
  }
  .button.services-button.brown-button.gold-button {
    background-color: #f0c467;
  }
  .button.services-button.brown-button.gold-button:hover {
    background-color: #d19615;
  }
  .button.services-button.buton-grey {
    background-color: #d6d6d6;
  }
  .button.services-button.buton-grey:hover {
    background-color: #adadad;
  }
  .button.services-button.blue-button {
    border-color: #0c62a8;
    background-color: #00223e;
    color: white;
  }
  .button.services-button.blue-button:hover {
    background-color: #3171e8;
  }
  .nav-area {
    display: none;
  }
  .navigation {
    display: block;
    margin-top: 0px;
  }
  .social-buttons {
    display: none;
  }
  .buttons {
    display: block;
    padding-right: 0px;
    padding-left: 0px;
    float: left;
  }
  .video {
    margin-top: 10px;
  }
  .form-heading {
    text-align: center;
  }
  .content {
    padding-right: 10px;
    padding-left: 10px;
    text-align: center;
  }
  .content.bg-grey {
    display: block;
    background-color: white;
  }
  .content.bg-grey.services-content-hide {
    display: none;
  }
  .content.bg-grey.about-section1 {
    background-image: none;
    background-position: 0% 0%;
    background-size: auto;
    background-repeat: repeat;
  }
  .content.hide-content {
    display: block;
  }
  .content.hide-content.content-hide {
    display: none;
  }
  .content.service-section1 {
    background-image: none;
    background-position: 0% 0%;
    background-size: auto;
    background-repeat: repeat;
    background-attachment: scroll;
  }
  .content.service-section3 {
    background-image: none;
    background-position: 0% 0%;
    background-size: auto;
    background-repeat: repeat;
  }
  .content.about-section3 {
    background-image: none;
    background-position: 0% 0%;
    background-size: auto;
    background-repeat: repeat;
  }
  .content.contact-content {
    background-position: 50% 50%;
  }
  .footer {
    padding-left: 20px;
  }
  .footer-inner {
    display: none;
  }
  .footer-menu {
    display: block;
    margin-top: 0px;
    margin-left: 0px;
    padding: 5px 0px;
    float: none;
    clear: none;
    border-bottom: 1px solid #003673;
    background-image: none;
    background-position: 0% 0%;
    background-repeat: repeat;
    text-align: center;
  }
  .footer-link {
    width: auto;
    margin-top: 10px;
    margin-right: auto;
    margin-left: auto;
    float: none;
    background-image: none;
    background-position: 0% 0%;
    background-repeat: repeat;
    text-align: center;
  }
  .footer-link.footer-tel {
    width: auto;
    margin-top: 10px;
    margin-left: auto;
    padding-right: 0px;
    padding-left: 0px;
    float: none;
    background-image: none;
    background-position: 0% 0%;
    background-size: auto;
    background-repeat: repeat;
    background-attachment: scroll;
    text-align: center;
  }
  .mobile-logo-footer {
    text-align: center;
  }
  .mobile-icons {
    margin-top: 22px;
    margin-bottom: 16px;
    text-align: center;
  }
  .mobile-footer-contact {
    text-align: center;
  }
  .mobile-footer-menu {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0px;
    padding-left: 0px;
    text-align: center;
  }
  .mobile-footer-area {
    text-align: center;
  }
  .mobile-footer-logo-link {
    display: none;
  }
  .mobile-footer-link {
    margin-top: 5px;
    margin-left: 0px;
    padding-right: 10px;
    padding-left: 10px;
    float: none;
    border-bottom: 1px solid #003159;
    background-image: none;
    background-position: 0% 0%;
    background-repeat: repeat;
    font-size: 12px;
  }
  .mobile-footer-link:hover {
    color: #ceb068;
  }
  .mobile-menu-area {
    display: block;
    width: 80%;
    margin-top: 20px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 0px;
    text-align: center;
  }
  .mobile-contact {
    text-align: left;
  }
  .logo-area {
    width: auto;
    float: none;
    clear: both;
    text-align: center;
  }
  .footer-link-mid {
    width: auto;
    margin-top: 20px;
    float: none;
    clear: both;
    text-align: left;
  }
  .contact-area {
    width: auto;
    margin-top: 20px;
    float: none;
    clear: both;
    text-align: center;
  }
  .input {
    width: 100%;
    float: none;
  }
  .access {
    width: 100%;
  }
  .about-header {
    text-align: center;
  }
  .slogan {
    margin-bottom: 20px;
    text-align: center;
  }
  .blgo-sidebar {
    text-align: center;
  }
  .services-heading {
    text-align: center;
  }
  .services-heading.white-heading {
    color: white;
  }
  .services-paragraph {
    text-align: center;
  }
  .services-paragraph.white-paragraphs {
    text-align: center;
  }
  .small-blurb {
    display: block;
  }
  .services-container {
    display: block;
  }
  .services-container.services-container-mobile {
    display: block;
  }
  .services-container.hice-services-container {
    display: none;
  }
  .contact-text {
    padding-left: 0px;
    text-align: center;
  }
  .contact-side {
    text-align: left;
  }
  .content-2 {
    display: block;
    text-align: center;
  }
  .content-2.blue-content2 {
    background-color: #00223e;
  }
  .service-content-2 {
    display: block;
    background-color: #00223e;
    text-align: center;
  }
  .side-bar-link {
    border-bottom: 1px solid #d9d9d9;
    background-image: none;
    background-position: 0% 0%;
    background-repeat: repeat;
    text-align: center;
  }
  .submit-button {
    width: 100%;
  }
}
@media (max-width: 479px) {
  .content.contact-content {
    background-size: 300px;
  }
  .footer-menu {
    margin-left: 6px;
    padding-left: 10px;
    font-size: 11px;
  }
  .footer-menu:hover {
    font-size: 11px;
  }
  .footer-link {
    width: auto;
    margin-left: auto;
  }
  .footer-link.footer-tel {
    width: auto;
  }
  .mobile-footer-menu {
    padding-right: 0px;
    padding-left: 0px;
  }
  .mobile-footer-link {
    margin-left: 0px;
    padding-right: 3px;
    padding-left: 9px;
    float: none;
    font-size: 11px;
  }
  .mobile-footer-link:hover {
    color: #ceb068;
  }
  .mobile-menu-area {
    width: 100%;
    float: none;
  }
  .blgo-sidebar {
    text-align: center;
  }
  .side-bar-link {
    border-bottom: 1px solid #d9d9d9;
    text-align: center;
  }
}